$kind: http-request
url: "{{Local_URL}}reports/accounting/general-ledger-transactions/1?start_date=\
  2025-02-01&end_date=2026-01-31"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
queryParams:
  start_date: 2025-02-01
  end_date: 2026-01-31
body:
  type: json
  content: |-
    //Account ID parameter
    {
      //  "journal_type":5,
        "start_date":"2025-01-01",
        "end_date":"2025-12-31"
    }
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 21000
